<template>
  <div class="grading-user-manage">
    grading-user-manage
  </div>
</template>

<script>
export default {
  name: "grading-user-manage",
  data() {
    return {};
  },
  methods: {}
};
</script>
